ISCS#FEP - Feature #3532

fepl 00000000000000000D0D
11/22/2024 05:54 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: FEP_Gateway Spent time:
Defect version:

11/19/2024
12/06/2024
100%

0.00 hour
0.00 hour

Description
History

#1 - 11/22/2024 05:54 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 12/19/2024 03:45 PM - zhenyu yu

- Description updated

- Due date set to 12/06/2024

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 12/19/2024 03:46 PM - zhenyu yu
- Subject changed from fepl 00000000000 fo fepd00000000000000000010

04/16/2025
